compiz-boxmenu-editor(1)

NAME
compiz-boxmenu-editor - edit compiz-boxmenu-daemon's menus.

SYNOPSIS
compiz-boxmenu-editor

DESCRIPTION
compiz-boxmenu-editor is the built in editor for compiz-boxmenu-daemon's menus.

AUTHOR
Written by ShadowKyogre

HISTORY

SEE ALSO
compiz-boxmenu-daemon(1), compiz-boxmenu-editor(1),
compiz-boxmenu-dlist(1), compiz-boxmenu-dplist(1), compiz-boxmenu-vplist(1), compiz-boxmenu-wlist(1)